<?PHP
    include_once("config.php");
    session_unset();
    session_destroy();
    $_SESSION = array();
    header("Location: http://forum.slowtwitch.com/gforum.cgi?do=logout&from=stackreach");
?>
